# StopTranscodeSessionRequest

## Example Usage

```typescript
import { StopTranscodeSessionRequest } from "@lukehagar/plexjs/sdk/models/operations";

let value: StopTranscodeSessionRequest = {
  sessionKey: "zz7llzqlx8w9vnrsbnwhbmep",
};
```

## Fields

| Field                                    | Type                                     | Required                                 | Description                              | Example                                  |
| ---------------------------------------- | ---------------------------------------- | ---------------------------------------- | ---------------------------------------- | ---------------------------------------- |
| `sessionKey`                             | *string*                                 | :heavy_check_mark:                       | the Key of the transcode session to stop | zz7llzqlx8w9vnrsbnwhbmep                 |